#rform input[type=text], #rform select, #rform input[type=password] { width: 200px; }
.mandatory_tr input[type=text], .mandatory_tr select, .mandatory_tr input[type=password] { background-color: white; }

.error_span { display: none; }
.help_tr { display: none; }
.help { color: blue; margin: 5px 10px; width: 500px; }
.show_help_td { text-align: center }
.required_field{ margin: 0 0 0 20px; font-size: 14px; }
.terms_container { width: 600px; height: 200px; overflow-y: scroll; border: 1px solid #999; padding: 5px; background-color: #EEE; }
.term_text { margin-left: 5px;}
.help_td { width: 30px; }
.field_td { width: 150px; }
.input_td { width: 250px; }
.error_td { width: 200px; }

.gray_button { float: right; }
#register_button, #register_dummy_button { float: left !important; }

.register_float { position: absolute; background-color: #ECECED; padding: 20px; }
.register_benefit_div { width: 290px;  float: right; margin-right:30px; }
.register_benefit_div img { width: 390px; }
.register_benefit_topic { font-size: 16px; font-weight: bold; }
.register_benefit_ul { padding: 0 0 0 20px; }
.handy_hint_div { width: 350px; position: absolute; }
.handy_hint_div img { width: 350px; }

.success_div { margin: 10px 20px; width: 650px; }
.success_div h2 { color: #F57E20; font-size: 16px; }
.success_div .gray_button { float: none; }

.address_table { }
.address_table th, .address_table td { padding-right: 3px; }
.address_table th { text-align: left; font-size: 10px; }
.default_delivery_address_div { font-size: 12px; font-weight: bold; text-align: left; text-decoration: underline; margin: 3px 10px 3px 0;}
.default_delivery_address_table th { font-size: 10px; font-weight: bold; text-align: left; padding-right: 3px; }
.postcodeNsuburb_div { width: 250px; max-height: 250px; overflow-x: hidden; overflow-y: scroll; position: absolute; background-color: white; border: 1px solid #999; padding: 3px; }
.postcodeNsuburb_ul { list-style: none; padding: 0; margin: 0; }
.postcodeNsuburb_ul li { width: 250px; font-weight: bold; font-size: 14px; cursor: pointer; }
.postcodeNsuburb_ul li.active { background-color: #FFC170; }
.postcodeNsuburb_ul li span { color: red; }

.ui-autocomplete { max-height: 250px !important; }
.ui-menu .ui-menu-item { margin:0; padding: 0; zoom: 0; float: left; clear: left; width: 100%; }
.ui-menu .ui-menu-item li span { color: red; }